cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Reinhard Poetz" <reinh...@apache.org>
Subject RE: ParanoidCocoonServlet error
Date Fri, 12 Sep 2003 13:48:04 GMT

From: Howard, Gary

<snip>
> > Servlet (Unsupported major.minor version 48.0)
> >         at
</snip>

Howard,

Yep, you have a problem with different compiler and JSDK versions: 
I guess you compiled Cocoon with 1.4.x and use it with a 1.3.x JVM.

Cheers,
Reinhard


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message